@charset "UTF-8";
/* CSS Document */

header {
	background-image: url("../img/main.jpg");
	background-position: 50% 50%;
	background-size: cover;
	height: 100vh;
}
header .hako {
	display: flex;
	justify-content: space-between;
}
nav ul {
	display: flex;
	align-items: center;
	padding-top: 40px;
}
nav a {
    font-size: 25px;
    font-weight: bold;
    font-family:"Didot";
    color: #FFFFFF;
    margin-left: 30px;
	margin-right: 20px;
}
section#consept {
	background-image: url("../img/coffee.jpg");
	background-position: 50% 50%;
	background-size: cover;
	height: 50vh;
}
section#consept h2 {
	font-size: 45px;
	font-family:"Didot";
	color: #fff;
	padding-top: 30px;
	text-align: center;
}
section#consept p {
	background-color: rgba(255,255,255,0.7);
	margin: 40px auto;
	padding: 20px;
	font-size: 20px;
	height: 150px;
	width: 820px;
}
section.menu {
	background-color: #fff;
}
section.menu h2 {
	font-size: 45px;
	font-family:"Didot";
	color: #000;
	padding-top: 30px;
	text-align: center;
	margin-bottom: 20px;
}
section.menu p {
	
}
.btn a{
	display: inline-block;
	background:#5F3A23;
	padding: 10px 30px;
	border-radius: 30px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	transition: .3s;
	font-family: "Didot";
	
}
.btn a:hover {
	transform: scale(1.1);
}
section.menu {
	text-align: center;
	margin-bottom: 40px;
}
section.menu .menu-inf {
	display: flex;
	text-align: center;
	margin: 0 auto 30px auto;
}
section.menu .menu-drink {
	margin-left: auto;
	margin-right: 10px;
}
section.menu .menu-dolce {
	margin-right: auto;
	margin-left: 10px;
}
section.menu .js-fade {
   	opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    transition: opacity 1s,visibility 1s, transform 1s;
}
section.menu .scroll {
	opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
section.contact {
	background-image:url("../img/contact.jpg");
	background-position: 50% 50%;
	background-size: cover;
	height: 50vh;
	text-align: center;
}
section.contact h2 {
	font-size: 45px;
	font-family:"Didot";
	color: #fff;
	padding-top: 30px;
	text-align: center;
}
section.contact p {
	background-color: rgba(255,255,255,0.7);
	margin: 30px auto 20px auto;
	padding: 40px;
	font-size: 20px;
	height: 150px;
	width: 600px;
}
section#access {
	margin: 0 auto;
}
section#access .access-wrap {
	display: flex;
}
section#access .access-inf {
	width: 50%;
	text-align: center;
}
section#access .access-inf2 {
	margin: 30px 0;
}
section#access .access-map {
	width: 50%;
	text-align: center;
	margin: auto;
}
section#access h2 {
	font-size: 45px;
	font-family:"Didot";
	color: #000;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
}
footer {
	background-color: #5F3A23;
	text-align: center;
	height: 120px;
}
footer .icon {
	padding-top: 30px;
	padding-bottom: 10px;
}
footer a {
	align-items: center;
	padding: 0 10px;
}
footer small {
	color: #FFF;
}